vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-002470

Nexus 7000 および MDS 9000 デバイス上で稼働する Cisco NX-OS におけるバッファオーバーフローの脆弱性

N/A
2013/04/26 16:47
CVE-2013-1180
JVNDB-2013-002470
Nexus 7000 および MDS 9000 デバイス上で稼働する Cisco NX-OS におけるバッファオーバーフローの脆弱性
概要
Nexus 7000 および MDS 9000 デバイス上で稼働する Cisco NX-OS の SNMP の実装には、バッファオーバーフローの脆弱性が存在します。

ベンダは、本脆弱性を CSCtx54822 として公開しています。
想定される影響と対策
リモート認証されたユーザにより、巧妙に細工された SNMP リクエストを介して、任意のコードを実行される可能性があります。
ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v2の値
深刻度 N/A 9.0
CVECVE-2013-1180
公表日2013/04/24 00:00
登録日2013/04/26 16:47
更新日2013/04/26 16:47
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。